Can we use just "cocos2d-x-lite" just like 3.17.2 for regular c++ project

Can we use just "cocos2d-x-lite" just like 3.17.2 for regular c++ project
0

I was curious, can we use just cocos2d-x-lite just like 3.17.2 for regular c++ project (non cocos creator) with Xcode/Android Studio? Or it only works under the hood of cocos creator ?

No, please dont use cocos2d-x-lite. It doesn’t contain everything you would need.